*{
    outline: none !important;
    margin: 0;
    padding: 0;
}
body{
   background-color: #ffffff;
}
.navbar-default{
    background-color: #3c8dbc;
}
.navbar-nav > li:after{
   
}
.navbar-default .navbar-brand{
   background: #367fa9 !important;
}
.navbar-default .navbar-nav > li > a{
   color: #fff;
   font-size: 13px;
   line-height: 20px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
   color: #fff;
}
.main-wrapper{
   position: relative;
}
.main-wrapper >.navbar{
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   z-index: 1000;
}
.left-sidebar{
   position: fixed;
   top: 0;
   left: 0;
   bottom: 0;
   margin-top: 65px;
   width: 270px;
   z-index: 1000;
   background-color: #222d32;
   overflow-y: auto;
}
.left-sidebar .navbar-brand{
   float: none;
   display: block;
}
.navbar-brand{
   width: 270px;
}
.navbar-brand > img{
   margin: 0 auto;
}
.menu-list{
   list-style: none;
   margin: 0;
   font-family: 'Source Sans Pro', sans-serif;
   font-size: 14px;
   line-height: 22px;
	padding-left: 0;
}
.menu-title{
   color: #74858c;
   background: #1a2226;
   padding: 15px 20px;
}
li.current >.collapse{
   display: block;
}
.collapse-link{
   cursor: pointer;
   position: relative;
}
.collapse-link:after{
   content: "\f104";
   font-family: FontAwesome;
   position: absolute;
   right: 20px;
   top: 50%;
   font-size: 14px;
   line-height: 1;
   margin-top: -7px;
}
.menu-list li.current{
   overflow: hidden;
}

.active .collapse-link:after,.current .collapse-link:after{
   content: "\f107";
}
.menu-list a{
   text-decoration: none !important;
}
.menu-list >li:hover >a{
   background-color: #1e282c;
}
.menu-list >li.current >a{
   border-left-color: #3c8dbc;
}
.menu-list >li >a{
   display: block;
   padding: 12px 20px;   
   color: #b8c7ce;
   border-left: 3px solid transparent;
}
.menu-list >li >a .fa{
   margin-right: 5px;
}
.menu-list >li >a:hover{
   color: #fff;
}
.menu-list >li.current >a,.menu-list >li.active >a{
   color: #fff;
   background-color: #1e282c;
}
.sub-menu{
   list-style: none;
   margin: 0;
   background: #2c3b41;
}
.sub-menu >li>a{
   display: block;
   padding: 8px 20px;
   color: #8aa4af;
   border-left: 3px solid transparent;
   transition: all 0.3s ease-out;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
}
.sub-menu >li>a .fa{
   margin-right: 5px;
}
.sub-menu >li .sactive{
   font-weight: 600;
   color: #fff;
}
.sub-menu >li>a:hover{
   color: #fff;
   padding-left: 25px;
}
.sub-menu ul.sub-menu{
   padding-left: 20px;
}
.submenu-child >li >a{
    background: #d6eaf3;
    border-bottom: 1px solid #afcad6;
    border-top:0;
}
.sidebar-content{
   margin: 76px 0 0 270px;
   padding: 30px;
   position: relative;
}
.sidebar-content >p{
   margin-bottom: 20px;
}
.page-head{
   font-family: 'Montserrat', sans-serif;
   margin-bottom: 25px;
}
.page-head >p{
   font-size: 14px;
   line-height: 22px;
   color: #687e90;
   margin-bottom: 0;
}
.page-title{
   font-weight: 600;
   margin: 0 0 5px;
   font-size: 20px;
   line-height: 30px;
   text-transform: uppercase;
}
.alert{
   position: relative;
   padding-left: 70px;
}
.alert:before{
   position: absolute;
   top: 12px;
   left: 20px;
   font-size: 30px;
   font-family: FontAwesome;
   content: "\f071";
}
.error-list{
   padding: 5px 0 0 18px;
}
.error-list >li{
   padding: 2px 0;
}
.mandatory{
   color: #FF0000;
}
.mw900{
   max-width: 900px;
}
.alert-success{
   padding-left: 50px;
}
.alert-success:before{
   content: "\f058";
   position: absolute;
   font-size: 22px;
   top: 11px;
}
.thead >th{
   background-color: #3c8dbc;
   color: #fff;
   padding: 12px 15px !important;
   border-width: 1px 0 1px 0 !important;   
   border-style: solid;
   border-color: #3c8dbc !important;
}
.thead >th:first-child{
   border-left-width: 1px !important;
}

.thead >th:last-child{
   border-right-width: 1px !important;
   text-align: right;
}
.cke_chrome{
   border: 1px solid #ddd !important;
   box-shadow: none !important;
   border-radius: 1px !important;
}
.status-field{
   width: 120px;
}
.btn-small{
    padding: 3px 12px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 1px;
    text-transform: capitalize;
}
.btn-small + .btn-small{
   margin-left: 10px;
} 
.thumb-list{
   position: relative;
   margin-top: 5px;
   display: inline-block;   
}
.thumb-list >a{
    width: 20px;
    height: 20px;
    position: absolute;
    right: -10px;
    top: -8px;
    background: #dc1212;
    color: #fff;
    border-radius: 50%;
    font-size: 18px;
   z-index: 10;
    font-weight: bold;
    text-align: center;  
   text-decoration: none !important;
}
.thumb-list >img{
   border: 1px solid #999;
   padding: 3px;
   border-radius: 1px;
}
input[type="file"]{
   border: 1px dashed #ababab;
   padding: 8px;
   margin-top: 3px;
}
.filter-wrapper{
   margin-bottom: 20px;
   margin-top: 10px;
   padding:17px 15px;
   border: 1px solid #e4e4e4;
   background-color: #efefef;
   border-radius: 2px;
}
.filter-group >div{
   display: inline-block;
   vertical-align: middle;
}
.filter-group >div + div{
   margin-left: 5px;
}
.status-filter{
   width: 160px;
}
.chosen-container{
   width: 100% !important;
   display: block;
}
.btn-filter{
   padding: 6px 20px;
}
.export-csv{
   float: right;
}
.album-title{
   padding: 20px 0;
   margin: 0 !important;
}
.album-title >strong{
   font-weight: 600;
   font-size: 14px;
}
.album-title >strong >a{
   color: #097de0;
}
.table > thead > tr.qa-thead > th:last-child{
    text-align: left;
}
.qa-thead .mandatory {
   color: #ff9c9c;
}
.form-group.row{
   margin-left: -10px;
   margin-right: -10px;
}
.form-group.row >div{
   padding-left: 10px;
   padding-right: 10px;
}
.glyphicon-chevron-left,.glyphicon-chevron-right{
    font-size: 22px;
    font-family: FontAwesome;
}
.glyphicon-chevron-left:before{
    content: "\f104";
}
.glyphicon-chevron-right:before{
    content: "\f105";
}
.bootstrap-datetimepicker-widget table th.dow{
   background: #f5f5f5;
   font-size: 13px;
   border-radius: 0;
   color: #333;
}
.bootstrap-datetimepicker-widget table td{
   font-size: 13px;
   line-height: 20px;
}
.reg-id{
   margin: 15px 0 12px;
}
.reg-id >strong{
   font-size: 15px;
}
.reg-id >span{
   margin-left: 20px;
}
.login-page{
   height: 100%;
}
.login-wrapper{
    display: table;
   width: 100%;
   height: 100%;
}
.login-inner{
   display: table-cell;
   vertical-align: middle;
}
.login-form-wrapper{
   width: 420px;
   padding: 30px 35px;
   margin: 0 auto;
   border: 1px solid #ddd;
   border-radius: 1px;
   box-shadow: 0 0 1px rgba(0,0,0,0.1);
}
.login-form-wrapper.mw700{
	width: 700px;
}
.login-form-wrapper >p{
   margin-bottom: 15px;
}
.login-form >h3{
   margin: 0 0 30px;
   font-weight: 700;
   font-size: 20px;
   line-height: 30px;
   position: relative;
   padding: 0 0 20px;
   letter-spacing: -1px;
}
.login-form >h3:before{
   content: '';
   position: absolute;
   height: 2px;
   width: 60px;
   max-width: 100%;
   top: auto;
   bottom: 0;
   left: 50%;
   right: auto;
   background-color: #333;
   margin-left: -30px;
   color: #0866b6;
}
.login-submit{
   padding-top: 10px;
}
.login-submit .btn{
   width: 190px;
   border-radius: 2px;
}
.login-page .alert{
   width: 430px;
   margin-left: auto;
   margin-right: auto;
   padding-left: 50px;
}
.login-page .alert:before{
   font-size: 22px;
   left: 15px;
}

/** table **/
.table{
   border: 1px solid #dae1f4;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
   padding: 15px;
   border-bottom-color:#dae1f4;
   border-top-color: #dae1f4;
}
.table > thead > tr > th{
   border-bottom: 1px solid #dae1f4;
   background-color: #fafbfe;
   text-transform: uppercase;
   font-weight: 500;
   color: #167cde;
   font-family: 'Montserrat', sans-serif;
}
.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
   background-color: #fafbfe;
   vertical-align: middle;
}

.status >a{
   padding: 5px 15px 5px 28px;
   border: 1px solid #cfd9de;
   border-radius: 20px;
   display: inline-block;
   vertical-align: middle;
   position: relative;
   color: #555;
   text-decoration: none !important;
}
.status >a:before{
   position: absolute;
   content: "";
   width: 10px;
   height: 10px;
   border-radius: 50%;
   display: block;
   background-color: #ddd;
   margin-top: -5px;
   top: 50%;
   left: 12px;
}
.status.active >a:before{
   background-color: #67ba2e;
}
.status.inactive >a:before{
   background-color: #fc7071;
}
.popover{
   border-radius: 2px;
   border: 1px solid rgba(0, 0, 0, 0.1);
}
.popover .action-list{
   display: block;
   margin: -4px -15px;
}
.action-list{
   display: none;
   list-style: none;
   min-width: 120px;
   margin-bottom: 0;
   padding-left: 0;
}
.action-list >li >a{
   text-transform: uppercase;
   font-size: 12px;
   line-height: 20px;
   font-weight: 500;
   padding: 10px 15px;
   display: block;
   text-decoration: none !important;
   color: #555;
   font-family: 'Montserrat', sans-serif;
}
.action-list >li >a:hover{
   /*background-color: #f0f4f7;*/
   color: #114cb9;
}
.action-list >li >a >svg{
   width: 18px;
   height: 18px;
   display: inline-block;
   vertical-align: top;
   margin-right: 5px;
   color: #114cb9;
}
.dropdown-menu.action-list{
   min-width: 140px;
}
.dropdown >a{
   color: #888;
}
a[aria-describedby]{
   color: #114cb9;
}
.table-data:hover td{
   background: #fff;
}
.btn{
   font-weight: 600;
   letter-spacing: 0.3px;
   text-transform: uppercase;
}
.chosen-container .chosen-results li.no-results{
   font-size: 12px;
   line-height: 18px;
}
.chosen-container .chosen-results li.no-results >span{
   display: none;
}
.modal-sm{
   width: 400px;
}
.new-user-wrapper{
   border-top: 1px solid #e6e6e6;
   padding: 20px;
   margin: 30px -35px -30px;
   text-align: center;
}
label{
   font-weight: 600;
   margin-bottom: 3px;
}
.nb-text{
   min-height: 65px;
   color: #f5f5f5 !important;
   text-align: center;
   padding: 20px 0;
   font-weight: 700;
   font-size: 25px;
   line-height: 1;
}
.mw500{
   max-width: 700px;
}
.logo-section{
	padding: 25px 0;
}
.fp-field{
	margin: 0 -5px;
}
.fp-field >div{
	padding-left: 5px;
	padding-right: 5px;
}
.form-subtitle{
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 12px;
}
.location-aed-wrapper{
	margin: 30px 0;
}
.location-aed-inner{
	padding: 25px;
    border: 1px solid #ddd;
    border-radius: 1px;
    background-color: #f4f4f4;
}
.location-aed-wrapper{
	margin-bottom: 30px;
}
ul,ol{
	padding-left: 18px;
}
.aed-panel-group .panel{
	border-radius: 2px;
}
.aed-panel-group .panel-heading{
	padding: 12px 25px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
}
.aed-panel-group .panel-body h5{
	font-family: 'Montserrat', sans-serif;
}
.aed-panel-group .panel-body ol li{
	line-height: 22px;
	padding: 2px 0;
}
.radio, .checkbox{
	margin-bottom: 15px;
}
.inline-form-field{
	border: 1px solid #ccc;
	padding: 1px 10px;
	background: transparent;
}
.collaborative-agreement-form ol{
	margin-top: 20px;
	margin-bottom: 20px;
}
.collaborative-agreement-form ol li{
	padding: 8px 0;
}
.form-control.inline-field{
	display: inline-block;
	vertical-align: middle;
	width: auto;
	margin: 5px;
}
.welcome-user{
	position: relative;
}
.welcome-user >a:after{
	content: "";
	height: 18px;
	width: 2px;
	background-color: #c2dbea;
	top: 50%;
	margin-top: -8px;
	right: -1px;
	display: block;
	position: absolute;
}
.loop-fld-btn-wrapper{
	position: relative;
}
.loop-fld-btn-wrapper .remove-loop-box{
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    background-color: #d9534f;
    border-radius: 50%;
    color: #fff;
    display: block;
    padding: 4px;
    cursor: pointer;
    border: 1px solid #d9534f;
    box-shadow: 0 0px 3px rgba(0,0,0,0.2);
}
.loop-fld-btn-wrapper .remove-loop-box >svg{
	width: 20px;
	height: 20px;
}
.loop-fld-btn-wrapper + .loop-fld-btn-wrapper{
	margin-top: 35px;
}
.loop-box-wrapper + .form-group{
	margin-top: 20px;
}
.row5{margin-left:-5px;margin-right:-5px;}
.row5 >div{padding-left:5px;padding-right:5px;}
.goToPage >input{display: inline-block;vertical-align: middle;width: 60px;border: 1px solid #ccc;padding: 5px 10px;text-align: center;border-radius: 1px;margin-left:3px;}
.goToPage .btn-primary{height: 32px;padding: 5px 15px;border-radius: 1px;margin-left: 5px;}
.goToPage,.managePageNav .pagination{vertical-align:middle;display:inline-block;}
.managePageNav .pagination{margin:0 0 0 5px !important;}
.managePageNav{margin-bottom:20px;}
.managePageNav .form-group{margin:0;}
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span{border-bottom-left-radius:1px;border-top-left-radius:1px;}
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span{border-bottom-right-radius:1px;border-top-right-radius:1px;}
.pagination-sm > li > a, .pagination-sm > li > span{padding:7px 10px;    font-weight: normal !important;display: block;height: 32px;}

/** Custom Print Styles **/
.print-wrapper .page-head{text-align: center;padding: 0 0 10px;margin-bottom: 3px;}
.print-inner{border: 1px solid #333;padding: 25px 30px;}
.print-wrapper .page-head >img{margin-bottom: 15px;}
.radio-checked,.radio-default,.checkbox-checked,.checkbox-default{width: 13px;height: 13px;display: inline-block;vertical-align: middle;margin:-2px 3px 0 0;}
.print-wrapper .radio-inline, .print-wrapper .checkbox-inline,.print-wrapper .radio label, .print-wrapper .checkbox label{padding-left: 0 !important;}
.print-wrapper .mw900{max-width: 100%;}
.print-wrapper .col-md-6,.print-wrapper .col-sm-6{width: 48%;}
.print-wrapper .col-md-4{width: 31%;}
.print-wrapper .col-md-2{width: 15%;}
.print-wrapper .col-md-1, .print-wrapper .col-md-2, .print-wrapper .col-md-3, .print-wrapper .col-md-4, .print-wrapper .col-md-5, .print-wrapper .col-md-6, .print-wrapper .col-md-7, .print-wrapper .col-md-8, .print-wrapper .col-md-9, .print-wrapper .col-md-10, .print-wrapper .col-md-11, .print-wrapper .col-md-12{display: inline-block;vertical-align: top;float: none;}
.print-wrapper .field-value{margin-bottom: 0;}
.print-wrapper label{font-weight: 700;color: #000;}
.print-wrapper .radio label, .print-wrapper .checkbox label{font-weight: normal !important;color: #333;}
.print-wrapper .form-subtitle{margin-top: 0;color: #000;margin-bottom: 10px;font-weight: 600;}
.print-wrapper .radio, .print-wrapper .checkbox{margin-bottom: 10px;}
.print-wrapper .radio-inline,.print-wrapper .checkbox-inline{font-weight: normal !important;}
.print-wrapper .location-aed-inner{background-color: transparent;border-color: #666;}
.print-wrapper .loop-box-wrapper >.loop-fld-btn-wrapper:nth-child(n+3){margin-top: 55px;}
.print-link{font-size: 14px;text-transform: capitalize; /* text-transform: uppercase; */line-height: 22px;letter-spacing: 0.2px;text-decoration:none !important;color:#333;}
.print-link >svg{vertical-align: middle;margin-top: -2px;}
.chosen-disabled{opacity:1 !important;}
.chosen-disabled .chosen-single {background-color:#eeeeee;}
.datepicker-wrapper{position:relative;}
.datepicker-wrapper >.fa{position: absolute;right: 8px;z-index: 100;font-size: 18px;line-height: 1;color: #b9b9b9;top: 8px;}
.datepicker-wrapper >.form-control{padding-right:30px;}
.form-hr{margin-top:25px;margin-bottom:25px;}
.form-hr,.print-hr{border-color:#eaeaea;}
.add-aed-location-check .radio-inline{vertical-align:baseline;}
.has-error .form-control{border-color:#e41410 !important;}
.has-error .form-control,.has-error .form-control:focus{box-shadow:none !important;}
.alert{padding-left:60px;border-radius:2px;}
.alert:before{top:15px;font-size:25px;}
.managePageNav strong{font-weight:600;color:#000;}

/* Dev 2017-12-29 */
.warning-note { color:#CC0000; border-color:#fadbbc; }
.readNo td { background-color: #f0f3fd !important; }
.readYes .circle10 { display:block; width:10px; height:10px; border-radius:50%; background-color:#CCC; }
.readNo .circle10 { display:block; width:10px; height:10px; border-radius:50%; background-color:#5cb85c; }